@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,700|Roboto:400,500,300,100,700);
.proddetail__content-desc {
  font-family: 'Roboto', sans-serif;
  font-weight: 300; }

.proddetail__body-desc, .proddetail__content-title, .proddetail__swatch-title, .proddetail__related-title, .proddetail__swatch-number, .proddetail__swatch-link, .proddetail__curing-accordion-btn, .proddetail__accordion-desc-list, .proddetail__coating-title, .proddetail__coating-desc, .proddetail__coating-type-desc, .proddetail__related-product-title {
  font-family: 'Roboto', sans-serif;
  font-weight: 500; }

.proddetail__swatch-name, .proddetail__coating-type-title {
  font-family: 'Roboto', sans-serif;
  font-weight: 700; }

.proddetail__hero-title, .proddetail__hero-desc, .proddetail__sizing, .proddetail__curing-link {
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 700; }

* {
  border: 0;
  margin: 0;
  padding: 0;
  box-sizing: border-box; }

html {
  font-size: 6.25%; }

body {
  background-color: #212121;
  font-family: 'Roboto', sans-serif;
  -webkit-tap-highlight-color: transparent;
  -webkit-text-rendering: optimizeLegibility;
  -moz-text-rendering: optimizeLegibility;
  -ms-text-rendering: optimizeLegibility;
  -o-text-rendering: optimizeLegibility;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -ms-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -moz-font-smoothing: grayscale; }

h1, h2, h3, h4, h5, h6 {
  margin: 0; }

@font-face {
  font-family: 'slick';
  font-weight: normal;
  font-style: normal;
  src: url("../fonts/slick.eot");
  src: url("../fonts/slick.eot?#iefix") format("embedded-opentype"), url("../fonts/slick.woff") format("woff"), url("../fonts/slick.ttf") format("truetype"), url("../fonts/slick.svg#slick") format("svg"); }

.slick-initialized .slick-slide {
  border: none;
  outline: none; }

.slick-dots li.slick-active button:before {
  font-size: 10px;
  opacity: 1;
  color: #e3e3e3; }

.slick-dots li button {
  -webkit-appearance: none; }
  .slick-dots li button:before {
    content: '•';
    color: #e3e3e3;
    opacity: 1;
    font-size: 5px; }

.proddetail__hero-outer {
  height: 155px;
  position: relative;
  text-align: left; }

.proddetail__hero-title {
  color: #FFF;
  font-size: 40rem; }
  @media only screen and (max-width: 767px) {
    .proddetail__hero-title {
      font-size: 24rem; } }

.proddetail__hero-desc {
  color: #ffd200;
  font-size: 22rem;
  text-decoration: none; }
  .proddetail__hero-desc:hover {
    color: #fff; }
  @media only screen and (max-width: 767px) {
    .proddetail__hero-desc {
      font-size: 14rem; } }

.proddetail__hero-img {
  margin-top: -100px;
  width: 100%;
  max-width: 220px; }

.proddetail__hero-img-mobile-container {
  display: none;
  margin: 30px auto 0;
  text-align: center; }
  @media only screen and (max-width: 767px) {
    .proddetail__hero-img-mobile-container {
      display: block; } }

.proddetail__hero-img-mobile {
  max-width: 120px;
  margin-top: 0; }

.proddetail__body-right {
  width: 25%;
  display: inline-block;
  text-align: center; }

@media only screen and (max-width: 767px) {
  .proddetail__body-right-desktop {
    display: none; } }

.proddetail__outer {
  position: relative; }

.proddetail__body-desc {
  color: #e3e3e3;
  font-size: 16rem;
  margin-top: 30px;
  line-height: 21px; }

.proddetail__body-left {
  width: 70%;
  display: inline-block;
  vertical-align: top;
  margin-right: 5%; }
  @media only screen and (max-width: 767px) {
    .proddetail__body-left {
      width: 100%;
      margin-right: 0; } }

.proddetail__half-content {
  width: 35%;
  vertical-align: top; }
  .proddetail__half-content:nth-of-type(even) {
    margin-right: 5%; }
  @media only screen and (max-width: 767px) {
    .proddetail__half-content {
      width: 100%; }
      .proddetail__half-content:nth-of-type(even) {
        margin-right: 0; } }

.proddetail__content-copy {
  margin-top: 30px;
  color: #e3e3e3;
  font-size: 16rem;
  text-align: left; }

.proddetail__content-title {
  display: block; }

.proddetail__content-desc {
  margin-top: 5px;
  display: block; }
  .proddetail__content-desc ul {
    margin-top: 15px;
    margin-left: 15px; }

.proddetail__sizing {
  color: #ffd200;
  font-size: 16rem;
  margin-top: 30px;
  display: block; }

.proddetail__sizing-copy {
  margin-right: 5%; }
  .proddetail__sizing-copy:nth-of-type(even) {
    margin-right: 0 !important; }

.proddetail__sizes-img {
  float: left;
  margin-right: 10px; }

.proddetail__sizes-desc {
  display: block;
  margin-top: 10px; }

.proddetail__curing-anchor {
  margin-top: -30px;
  height: 30px; }

.proddetail__curing-link {
  color: #ffd200;
  font-size: 16rem;
  text-decoration: none;
  margin-top: 30px;
  display: block; }
  .no-touch .proddetail__curing-link:hover {
    color: #FFF; }

.proddetail__swatch-section {
  margin-top: 30px; }

.proddetail__swatch-container {
  width: 100%; }

.proddetail__swatch-title, .proddetail__related-title {
  color: #e3e3e3;
  font-size: 18rem; }

.proddetail__swatch {
  font-size: 12rem;
  color: #e3e3e3;
  display: inline-block;
  text-align: center;
  width: 23.5%;
  margin-left: 2%;
  margin-top: 30px;
  vertical-align: top; }
  @media only screen and (min-width: 767px) {
    .proddetail__swatch:nth-of-type(4n-3) {
      margin-left: 0; } }
  @media only screen and (max-width: 767px) {
    .proddetail__swatch {
      width: 32%; }
      .proddetail__swatch:nth-of-type(3n-2) {
        margin-left: 0; } }

.proddetail__swatch-chip {
  width: 80px;
  height: 80px;
  display: block;
  margin: 0 auto;
  z-index: -1; }
  .proddetail__swatch-chip.clear {
    border: 1px solid #383838;
    position: relative; }
    .proddetail__swatch-chip.clear:before, .proddetail__swatch-chip.clear:after {
      content: '';
      position: absolute;
      top: 30%;
      width: 110px;
      height: 110px;
      -webkit-transform: rotate(45deg);
          -ms-transform: rotate(45deg);
              transform: rotate(45deg); }
    .proddetail__swatch-chip.clear:before {
      left: -70%;
      border-top: 1px solid #383838; }
    .proddetail__swatch-chip.clear:after {
      left: 30%;
      border-left: 1px solid #383838; }
  .proddetail__swatch-chip.border_swatch {
    border: 1px solid #383838; }

.proddetail__swatch-name {
  display: block;
  margin-top: 5px; }

.proddetail__swatch-number {
  display: block;
  margin-top: 5px; }

.proddetail__swatch-link {
  color: #db1b1b;
  text-decoration: none; }
  .proddetail__swatch-link:hover {
    color: #FFF; }

@media only screen and (min-width: 767px) {
  .proddetail__swatch-line-breaker:nth-of-type(4n) {
    display: block; } }

@media only screen and (max-width: 767px) {
  .proddetail__swatch-line-breaker:nth-of-type(3n) {
    display: block; } }

.proddetail__find-retailer {
  display: inline-block;
  margin: 60px 0; }
  @media only screen and (max-width: 767px) {
    .proddetail__find-retailer {
      text-align: center; } }

.proddetail__curing-container {
  display: block;
  margin-top: 0;
  margin-bottom: 30px; }

.proddetail__curing-accordion-container {
  width: 100%;
  margin-bottom: 30px; }

.proddetail__curing-accordion-list {
  list-style: none; }

.proddetail__curing-accordion-item {
  margin-top: 10px; }
  .proddetail__curing-accordion-item:first-of-type {
    margin-top: 0; }

.proddetail__curing-accordion-btn {
  background-color: rgba(66, 66, 66, 0.6);
  color: #e3e3e3;
  display: block;
  font-size: 16px; }
  .proddetail__curing-accordion-btn.active,
  .no-touch .proddetail__curing-accordion-btn:hover {
    background-color: #424242; }

.proddetail__curing-accordion-content {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s; }
  .proddetail__curing-accordion-content.active {
    max-height: 1000px; }

.proddetail__accordion-desc {
  color: #e3e3e3;
  font-size: 16rem;
  padding: 15px; }

.proddetail__accordion-desc-list {
  list-style: disc;
  padding: 15px 52px; }

.proddetail__accordion-desc-item {
  color: #e3e3e3;
  font-size: 16rem;
  margin-top: 10px; }
  .proddetail__accordion-desc-item:first-of-type {
    margin-top: 0; }

.proddetail__coating-container-mobile {
  display: none; }
  @media only screen and (max-width: 767px) {
    .proddetail__coating-container-mobile {
      display: block;
      margin-bottom: 30px; } }

.proddetail__coating-title {
  display: block;
  font-size: 14rem;
  color: #e3e3e3; }

.proddetail__coating-desc {
  display: block;
  font-size: 12rem;
  color: #e3e3e3;
  margin-top: 5px;
  margin-bottom: 5px;
  line-height: 16px; }

.proddetail__coating-type-container {
  margin-top: 5px; }
  .proddetail__coating-type-container:first-of-type {
    margin-top: 15px; }

.proddetail__coating-type-title {
  font-size: 12rem;
  color: #e3e3e3;
  display: inline-block; }

.proddetail__coating-type-desc {
  font-size: 12rem;
  color: #e3e3e3;
  display: inline-block; }

.proddetail__coating-type-sm {
  width: 20%;
  margin-right: 4%;
  vertical-align: top; }

.proddetail__coating-type-lg {
  width: 52%; }

@media only screen and (min-width: 767px) {
  .proddetail__carousel-nav-container {
    display: none; } }

.proddetail__related-products {
  margin-bottom: 30px;
  margin-top: 0; }
  @media only screen and (max-width: 767px) {
    .proddetail__related-products {
      position: relative;
      margin-bottom: 60px; } }

.proddetail__related-product {
  text-align: center;
  text-decoration: none; }
  .proddetail__related-product:hover .proddetail__related-product-title {
    color: #FFF; }
  @media only screen and (max-width: 767px) {
    .proddetail__related-product {
      width: 230px; } }

.proddetail__related-product-img {
  max-width: 60px;
  margin: 30px 0;
  display: inline-block !important; }

.proddetail__related-product-title {
  display: block;
  color: #ffd200;
  font-size: 16rem;
  transition: color 0.3s; }

.proddetail__slick-slide {
  text-align: center;
  display: inline-block;
  display: inline-block;
  vertical-align: top;
  width: 18%;
  margin-left: 2.5%; }
  .proddetail__slick-slide:first-of-type {
    margin-left: 0; }
  @media only screen and (max-width: 767px) {
    .proddetail__slick-slide {
      margin-left: 0; } }

/*# sourceMappingURL=data:application/json;base64,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 */
